# std::tr1::_Mu< _Arg, false, false > Class Template Reference

List of all members.

## Detailed Description

### template<typename _Arg>
class std::tr1::_Mu< _Arg, false, false >

Definition at line 651 of file tr1/functional.

## Public Member Functions

- template<typename _CVArg, typename _Tuple> _CVArg & operator() (_CVArg &__arg, const _Tuple &) constvolatile

## Classes

- struct result< _CVMu(_CVArg, _Tuple)>

The documentation for this class was generated from the following file:

- tr1/functional